Mercury API
CmdSetPowerMode Method (powermode)
Namespaces ► ThingMagic ► RqlReader ► CmdSetPowerMode(Reader..::.PowerMode)
Set the current power mode of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetPowerMode(
    	Reader..::.PowerMode powermode
    )

    Public Sub CmdSetPowerMode ( _
    	powermode As Reader..::.PowerMode _
    )

    public:
    void CmdSetPowerMode(
    	Reader..::.PowerMode powermode
    )

Parameters

powermode (Reader..::.PowerMode)
  the mode to set

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)